kde-spectacle (18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - We never had a ksnapshot transitional package, so no need to adopt the
      changes in d/control, d/rules, and debian/bin script for this now.
    - Keep our lintian-overrides.
    - Kubuntu Vcs fields.
    - Bumped build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 12:32:47 +0000

kde-spectacle (18.04.3-0ubuntu1) cosmic; urgency=medium

  * New build dep on libkf5newstuff-dev
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:24:33 +0100

kde-spectacle (18.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies:
    - bump cmake to >= 3.0~, as specified by the upstream build system
    - bump qtbase5-dev, and qtdeclarative5-dev to >= 5.6.0~, as specified by
      the upstream build system
    - add libkf5newstuff-dev, new dependency
    - bump libkf5purpose-dev to >= 5.44.0~, to make sure to use the Frameworks
      version
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.4, no changes required.
  * Use https for Format in copyright.
  * Remove duplicated Priority in ksnapshot.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Apr 2018 09:00:37 +0200

kde-spectacle (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:34:46 +0000

kde-spectacle (17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:03:50 +0000

kde-spectacle (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (Closes: #881973)
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove unused debian/meta/cmake-ignore file.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Nov 2017 16:07:34 +0100

kde-spectacle (17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:14:19 +0000

kde-spectacle (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 15:36:00 +0200

kde-spectacle (17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:06:59 +0000

kde-spectacle (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:46:31 +0000

kde-spectacle (17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Add back build depend on purpose.

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:31:42 +0100

kde-spectacle (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:26:59 +0000

kde-spectacle (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:25:24 +0000

kde-spectacle (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:28:57 +0000

kde-spectacle (17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Apr 2017 12:46:18 +0000

kde-spectacle (16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:27:40 +0000

kde-spectacle (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:52:00 +0000

kde-spectacle (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:05:20 +0000

kde-spectacle (16.12.1-0ubuntu2) zesty; urgency=medium

  * Do not build depend on optional 'purpose' development package until
    it's autopkgtests are fixed for zesty.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 31 Jan 2017 17:08:58 +0000

kde-spectacle (16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:16:18 +0000

kde-spectacle (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:27:28 +0000

kde-spectacle (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:34:19 +0000

kde-spectacle (16.08.3-2) unstable; urgency=medium

  * Add transitional script for ksnapshot.
    Thanks to Thorsten Glaser for the report (Closes: 845449)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Dec 2016 14:13:16 +0100

kde-spectacle (16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 22:08:11 +0100

kde-spectacle (16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:21 +0000

kde-spectacle (16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 12:44:00 +0200

kde-spectacle (16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:42:05 +0000

kde-spectacle (16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:57 +0000

kde-spectacle (16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:51:13 +0000

kde-spectacle (16.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Add ksnapshot transitional package (Closes: 835480).
    Thanks: Bernhard Schmidt for reporting.

  [ Pino Toscano ]
  * New upstream release.
  * Add the libkf5kipi-dev build dependency, to enable the support for
    KIPI plugins.
  * Add the pkg-config build dependency.
  * Change the watch file to look for stable releases only.

 -- Pino Toscano <pino@debian.org>  Fri, 02 Sep 2016 21:22:26 +0200

kde-spectacle (16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 
  * Fix merge. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * Bumping build deps
  * Adding new build dep qtdeclarative5-dev

  [ Scarlett Clark ]
  * Add a version to qtdeclarative dep. 
  * Fix merge again. 
  * Add missing depend to libkf5declarative. 
  * New upstream release. 

  [ Clive Johnston ]
  * New upstream release 16.04.2
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:39:10 +0200

kde-spectacle (16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:36:38 +0000

kde-spectacle (16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 16:28:19 +0200

kde-spectacle (16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 15 Jun 2016 14:45:45 +0000

kde-spectacle (16.04.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jun 2016 10:35:31 +0200

kde-spectacle (16.04.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 00:32:20 +0200

kde-spectacle (16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 10:01:22 +0000

kde-spectacle (15.12.3-0ubuntu2) yakkety; urgency=medium

  * No-change rebuild against libkf5screen7 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 20 May 2016 13:22:07 +0000

kde-spectacle (15.12.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release
  * Add new build dep libkipi. 
  * Add kubuntu_test_desktop_mime_fix.patch to test
    desktop-mime-but-no-exec-code fix for upstream. 
  * Adjust patch to comment rather than remove. 
  * Removing patch. Done with this. 
  * Add license text for LGPL-2 
  * New upstream bugfix release

  [ Clive Johnston ]
  * Add new build dep libkf5purpose-dev which will be
    in the new frameworks release
  * Add lintian override for desktop-mime-but-no-exec-code, for more
    details see KDE Bug - https://bugs.kde.org/show_bug.cgi?id=359584
  * Add lintian override for binary-without-manpage usr/bin/spectacle
    as there is nothing really we can do to fix this

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:11:32 -0700

kde-spectacle (15.12.1-1ubuntu1) xenial; urgency=medium

  * Merged with Debian
  * New upstream release
  * Merged again with Debian as package name changed to 
    kde-spectacle

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:35:09 +0100

spectacle (15.12.1-1) experimental; urgency=medium

  * Initial release (15.12.0).
  * Update copyright information.
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:06 +0100
